*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

  html {
    overflow-x: hidden; }

body{
  position: relative;
}
/*All Utility*/
.header{
  /*color: #FFF;*/
  font-weight: bold;
}
.height{height: 16px;}
.apply{display: none;}
.apply:hover{
  background-color: rgba(0,0,0,0.9);
  color:#000 !important;
  cursor: pointer;
}

.text-sht {
  /* word-wrap: break-word !important; */
  overflow-wrap: break-word;
}

 .dis-over:hover {
    text-decoration: underline !important;
    color: #0056b !important;
 }


.bg-gradient{
  background-image: linear-gradient(to bottom, yellowgreen 30%, gold 70%); 
}
.bg-green{
  /*background-color: #72BF6F;*/
  border-bottom:3px solid #2A7727;
}
.bg-d-green{
  background-color: #013C02;
}
.bg-orange{
  /*background-color: #FAB142;*/
  border-bottom:3px solid #FB9830;
}
.bg-d-orange{
  background-color: #F97D19;
}
.bg-red{
  /*background-color: #C52128;*/
  border-bottom:3px solid #A11B22;
}
.bg-d-red{
  background-color: #721619;
}
.bg-blue{
  /*background-color: #428EBF;*/
  border-bottom:3px solid #296184;
}
.bg-d-blue{
  background-color: #1A2A37;
}
.bg-white{
  background-color: #FFF;
}
.m-black{
  /*background-color: #454442;*/
  border-bottom:3px solid #575654;
}
.m-d-black{
  background-color: #2F2E2C;
}
.d-blue{
  /*background-color: royalblue;*/
  border-bottom:3px solid yellowgreen;
}
.dd-blue{
  background-color: gold;
}

.btn-outline-pale {
  color: #1E1F3E;
  border-color: #1E1F3E !important;
}
.btn-outline-pale:hover {
  background-color: #1E1F3E;
  color: #FFF !important;
  cursor: pointer;
}
.bg-pale{
  background-color: #1E1F3E !important; color: #FFF !important;
}
.text-pale{
  color: #1E1F3E !important;
}
.text-gold{
  color: gold !important;
}
.bg-lemon{
  background-color: yellowgreen !important;
}
.text-lemon{
  color: yellowgreen !important;
}
.btn-pale {
  color: #FFF !important;
  background-color: #1E1F3E !important;
  cursor: pointer;
  }
  .btn-pale:hover {
  color: #000 !important;
  background-color: transparent !important;
  border:1px solid #1E1F3E;
  }
  
.btn-outline-pale {
  color: #1E1F3E;
  border: 5px solid #1E1F3E;
  box-shadow: 0 0 8px rgba(0,0,0,.2);
  border-right-color: gold;
  border-bottom-color: gold;

}

.btn-outline-pale:hover {
  color: #fff;
  background-color: #1E1F3E;
  border-color: #1E1F3E;
}
.btn-lemon {
  color: #FFF;
  background-color: yellowgreen !important;
  cursor: pointer;
  }
  .btn-lemon:hover {
  color: #000;
  background-color: transparent !important;
  }
  
.btn-outline-lemon {
  color: yellowgreen;
  border: 5px solid yellowgreen;
  box-shadow: 0 0 8px rgba(0,0,0,.2);
  border-right-color: gold;
  border-bottom-color: gold;

}

.btn-outline-lemon:hover {
  color: #fff;
  background-color: yellowgreen;
  border-color: yellowgreen;
}

.btn-outline-lemon:focus, .btn-outline-lemon.focus {
  box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
} 
.bottom{bottom: 0 !important;}
.right {right: 0 !important;}
.top{top: 0 !important;}
.left{left: 0 !important;}
.alert-blue{background-color: #A8C6ED;}
.border-pale{border: 1px solid #1E1F3E;}
.bg-bk-trans{background-color: rgba(0,0,0,.9);}
.bg-white{background-color: rgba(255,255,255,.9);}
.bg-black{background-color: black;}
.bold{
  font-weight: bold !important;
}
.project-list{
  height: 490px !important;
  /*height: -moz-fit-content ;
    height: -webkit-fit-content ;*/
}
.card-body p{
  font-size: 13px; text-align: center;
}
.underline{
  text-decoration: underline;
}

/*---*/
.font-sytle{color: #FFF !important}
.pro-title{
  font-weight: bold;
  text-align: center;
  /*border-bottom: 3px solid black;*/
  /*text-decoration: underline;*/
  text-transform: uppercase;
}
.offers-title {
    margin-bottom: 50px;
    line-height: .94;
    text-align: center;
}
.offers-pad{

  padding-top: 40px;
}

.title--black {
    color: #323232;
    text-align: center;
    font-size: 32px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: bold;
}
.offers-tab {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 100%;
    max-width: 930px;
    margin-bottom: 40px;
    overflow: hidden;
    list-style: none;
    justify-content: center;
}
.offers-tablinks.active{
    color: #1E1F3E;
    border-bottom: 2px solid yellowgreen !important;
    font-weight: bold;
    background-color: gold !important;
    padding-top: 5px;
} 
.offers-tablinks:hover {
    color: #1E1F3E;
    border-bottom: 2px solid yellowgreen ;
}
.offers-tablinks {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 33.3333%;
    flex: 0 1 33.3333%;
    padding-bottom: 10px;
    border-bottom: 2px solid rgba(50,50,50,.1);
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.88;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.sol, .app{
  display: none;
}
.container-80{
  width: 80%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;

}
.container-40{
  max-width: 60vh;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.train-pack li section{
  margin: 1px;
}
.train-pack li{
  /*border: 1px solid #CCC;*/
  list-style: none;
}
.train-pack li:last-child{
  border-right:none;
}
.offer-image {
    position: relative;
    /*-webkit-box-flex: 0;*/
    /*-ms-flex: 0 1 25%;*/
    /*flex: 0 1 25%;*/
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    padding-left: 10px;
}
.content-title {
    max-width: 260px;
    margin-bottom: 13px;
    font-size: 15px;
    /*font-weight: 600;*/
    line-height: 1;
    text-align: left;
    /*color: #323232;*/
    text-transform: capitalize;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    color: yellowgreen;
    font-weight: 700;

}
.offer-content-description {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 300;
    margin: 0 0 12px;
    /*font-size: 13.5px;*/
    line-height: 1.5;
    text-align: left;
    color: rgba(50,50,50,.8);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.offer-content-description li{
  list-style: none;
  border: none;
}
.offer-img{
  width: 70px; height: 70px;
}
.boxes .col-lg-4, .boxes .table{background-color: #FFF !important;}

.border-sm{border: none;}

@media(max-width: 900px){
  .fs-sm-12{font-size: 12px;}
  .main-offer{
    height:400px !important;
  }
  .small-btn{display: block !important;}
  .big-btn{display: none !important;}
  .project-list{
    height: 390px !important;
    /*height: -webkit-fit-content !important;*/
  }
   .card-img{
    /*width: -moz-fit-content !important;*/
    height: 299px !important;
  }
   .border-sm{
    border: 1px solid #dee2e6 !important;
  }
  .right-box{
    margin-top: 20px;
  }
  .logo{
    width: 40px !important;
    height: 40px !important; 
    margin-top: -10px !important;
  }
  .fs-28{font-size:22px !important;}
  /*.offers-tablinks{font-size: 15px !important}*/
  .carousel-item{height: 100vh !important;}
  .carousel-item img{height: 100vh !important;}
  .carousel-caption{margin-bottom: 40vh !important}
  .carousel-indicators{margin-bottom:0px !important;}
  .carousel-caption h2{font-size: 18px !important; }
  .carousel-caption h3{font-size: 15px !important;}
  .website{background-image:none !important;}
  .website:hover{background-color:transparent !important;}
  .website img{display: none;}
  .indent{border-bottom: 3px solid gold;}
  .website .h4{color: #FFF; float: left; padding: 4px;}
   .website .h2:hover{color: #000 !important}
  .website .h2{color: gold; float: left;}
  .bg-gradient{background-image: none;}
  .logo-text{font-size: 12px;}
  .title--black{font-size: 25px;}
  .contact-wrapper{margin-bottom: 40vh !important;}
  .carousel-btn{
    text-align: center;
    border-radius: 1.4em !important;
    border: 2px solid gold !important;
    padding: 5px !important;
    color: #000 !important;
    font-weight: 500 !important;
    font-size: 12px !important;
    /*background: transparent !important;*/
  }
  .carousel-btn:hover{
    background: yellowgreen !important;
  }
  .team-wrapper .btn{
    width: 200px !important; 
    height: 200px !important;
    margin-left: 20px !important;
  }
  .team-photo{
    width: 170px !important; 
    height: 170px !important;

  }
}
.clear{clear: both;}
.accordion dt{
  background-color: #1E1F3E;
  color: #FFF !important;
  border:1px solid #FFF;
  cursor: pointer;
}
.accordion dt:hover{
  background-color: yellowgreen;
}


/*---------------------Begin Home----------------*/
.main {
   overflow: hidden;
   height: 700px;
   background-image: url(../img/2.png);
   background-repeat: no-repeat;
   background-size: cover;
   width: 100%;
}

.banner {
  /* text-align: center; */
  margin-top: 120px;
  padding: 50px;
  
}

.banner .p1 {
 font-size: 25px;
 font-family: 'Poppins', sans-serif;
 margin: 0;
}

.banner .p2 {
  font-size: 45px;
  font-weight: bold;
}

.banner .p3 {
      font-size: 22px;
      padding: 15px 35px;
      display: inline-block;
      background-color: #2A7727;
      color: white;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    margin-top: 20px;
    line-height: 1.6;
    border-radius: 3px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
  }

  @media(max-width: 600px){
      .banner .p1 {
          font-size: 15px;
      }

      .banner .p2 {
          font-size: 32px;
      }

      .banner .p3 {
          font-size: 15px;
          padding: 15px;
          max-width: 100%;
          margin-top: 15px;
      }
  }

  /*---------------------End Home ----------------*/

  /*-------------  Begin AboutUs -----------*/
#about{
 
  padding-top: 90px !important;

}

 .about-title {
  /*flex:0 1 30%;*/
  max-width: 260px;
  margin-bottom: 13px;
  font-size: 15px;
  /*font-weight: 600;*/
  line-height: 1;
  text-align: center;
  /*color: #323232;*/
  text-transform: capitalize;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  color: yellowgreen;
  font-weight: 700;
}


.aboutus, .team, .skills {

  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight: 300;
}

.aboutus h2, .skills h2 {

  font-family: 'Amatic SC', cursive;
  color: yellowgreen;
  font-weight: 700;

}

.team h2{
  font-family: 'Amatic SC', cursive;
color: yellowgreen;
font-weight: 700;
}

.team a:hover {
  /*flex:0 1 30%;*/
  text-decoration: none;
}

.team span {
  
  color: rgb(105,105,105);
  font-weight: 700;
}

.team div div p:first-of-type {
  /*display: block;*/
  margin-bottom: 0;
  padding-bottom: 0;
}

/* .skills { */
  /*flex:0 1 30%;*/
/* } */

/* .skills ul { */
  /*flex:0 1 30%;*/
  /*text-align: center;*/
  /* margin-left: 110px; */
/* } */

/* @media (max-width: 991px){

   .skills ul {
      margin-left: 280px;
    }  
} */

/* @media (max-width: 767px){
  
    .skills ul {
      margin-left: 190px;
    }   

} */

@media (max-width: 575px){

   .team .subteam {
      text-align: center;
    }  

}

/* @media (max-width: 535px){
  
    .skills ul {
      margin-left: 150px;
    }
}

@media (max-width: 441px){
  
    .skills ul {
      margin-left: 100px;
    }
} */
/*-------------  End AboutUs ------------*/
/* #team{
  padding-top: 90px !important; 
  background: url("../img/allteam2.JPG") center top no-repeat fixed;
  background-size: auto;
  background-size: cover;
  padding: 60px 0 40px 0;
  position: relative;
  font-family: 'Poppins', sans-serif;
} */
#teams p {
    
  font-family: 'Poppins', sans-serif;
  font-size: 13px;
  font-weight: 300;
}

#teams .team-title {
  /*flex:0 1 30%;*/
  max-width: 260px;
  margin-bottom: 13px;
  font-size: 14px;
  /*font-weight: 600;*/
  line-height: 1;
  text-align: center;
  /*color: #323232;*/
  text-transform: capitalize;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  color: yellowgreen;
  font-weight: 700;
}


#team h2 {

  font-family: 'Amatic SC', cursive;
  color: yellowgreen;

}



.text-siz{
  /* margin: 17px; */
  width: min-content;
  font-size: small;
}
.d-size{
  width: 160px;
  margin: 10px;
}
#team .img-size{
  width: 114px;
  height: 101px;
}

/* #team .rafiu{
  background-image: url(../img/Team/rafiu.JPG);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#team .kareem{
  background-image: url(../img/Team/kareem.JPG);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#team .kb{
  background-image: url(../img/Team/kb.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#team .segun{
  background-image: url(../img/Team/segun.JPG);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#team .gafar{
  background-image: url(../img/Team/gafar.JPG);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#team .ayo{
  background-image: url(../img/Team/ayo.JPG);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#team .ye{
  background-image: url(../img/Team/yewande3.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
} */
#teamImg {
  /* height: 700px; */
  background-image:url(../img/meeting_2.png);
  /* background: rgba(0, 0, 0, 0.5); */
   /* opacity: 0.75; */
  background-repeat: no-repeat;
  background-size:cover;
  background-position: top center;
  background-attachment: fixed;
  position: relative;
  width: 100%;
  height: 45rem;
}
#team::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9;
  } 

  #team .container {
    position: relative;
    z-index: 10;
    } 


    .full-img{
      width: 70%;
    }
    @media(max-width: 360px){
   
      .full-img{
        width: 100%;
      }
    }
@media(max-width: 414px){
   
  .full-img{
    width: 100%;
  }
}
@media(max-width: 810px){
   
  .full-img{
    width: 100%;
  }
}




#skills h2 {
  font-family: 'Amatic SC', cursive;
  color: yellowgreen;
}
    
/*------------- Begin Services ---------*/

#service{
  padding-top: 90px !important; 
  background: url("../img/syt.gif") center top no-repeat fixed;
  background-size: auto;
  background-size: cover;
  padding: 60px 0 40px 0;
  position: relative;
  /*font-family: 'Poppins', sans-serif;*/
}

#service h2 {

  font-family: 'Amatic SC', cursive;
  color: yellowgreen;

}

.col-sm-3.bespoke {

  flex:0 0 0;
}

/*------------ End Services ---------*/


/*----------- Begin Training ---------*/

#training {

  padding-top: 90px;
  font-family: 'Amatic SC', cursive;
  /*font-size: 14px;*/
  
}

#training h2 {

  font-family: 'Amatic SC', cursive;
  color: yellowgreen;
  font-weight: 700;
  /* font-size: 50px; */
}

#training .ui-accordion .ui-accordion-header::before {
   content: "+";
}

#training .ui-accordion .ui-accordion-header {
 /* margin:0;
  padding:0;*/
  font-family: 'Indie Flower', cursive;
  font-size: 1rem;
  -webkit-transition: .1s all ease;
  -o-transition: .1s all ease;
  transition: .1s all ease;
  /*font-weight: 400;*/
  /* transition: all 2s; */
}

#training .ui-state-active {

    border: 1px solid yellowgreen; 
    background: yellowgreen; 
    font-weight: normal;
    color: rgb(105,105,105);
}

#training .ui-accordion .ui-accordion-header.ui-accordion-header-active:hover {
    color: #fff;
}

#training .ui-accordion .ui-accordion-header:hover {
   color:yellowgreen;
}
#training .ui-accordion .ui-accordion-content {

   font-family: 'Poppins', sans-serif;
   font-weight: 300;
   font-size: 0.9rem;
   background: #F5F5F5;
   height: 100% !important;
}
#training .ui-accordion .ui-accordion-content span {

  font-weight: 400;
  color: yellowgreen;
}

#training .ui-widget-content a {

        color: #007bff;
}

#training .ui-widget-content a:hover {

     text-decoration: none;  
}


/* .bestsellers_price
{
	font-size: 16px;
	font-weight: 500;
	margin-top: 10px;
} */
/* .bestsellers_item.discount .bestsellers_price
{
	color: #df3b3b;
} */
#training  .bestsellers_price span
{
	position: relative  !important;
	font-size: 0.9rem;
	font-weight: 400;
	color: rgba(0,0,0,0.6);
	margin-left: 9px;
}
#training  .bestsellers_price span::after
{
	display: block ;
	position: absolute !important;
	left: -2px;
	top: 50%;
	width: calc(100% + 4px);
	height: 1px;
	background: #8d8d8d;
	z-index: 1;
	content: '';
}

.product_discount
{
	/* display: none; */
	background: yellowgreen ;
	/* visibility: hidden; */
	/* opacity: 0; */
}


.product_mark
{
	display: inline-block;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	color: #FFFFFF !important;
	text-align: center;
	line-height: 36px;
	font-size: 12px;
}



/*------------ End Training ---------*/


/*----------- Begin Clients---------*/
.jumbo{
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  /*background-color: #e9ecef;*/
  border-radius: 0.3rem;
}
.clients {
border: 1px solid green;
}

.grid-container
{
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 50px 50px;
}

/* .grid-item { */
  /*background-color: rgba(255, 255, 255, 0.8);*/
  /*border: 1px solid green;*/
  /*padding: 20px;*/
  /*font-size: 30px;*/
  /* text-align: center; */
/* } */


#team{padding-top: 90px !important; }

.owl-item {
    
    /*width: auto !important;*/
}

.AppSec{
  display:flex;
  flex-wrap: wrap;
}
#client{
  /*border: 1px solid #000;*/

}
.myborder{
border: 1px solid #000;
border-radius: 12px;
}
.website{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-image: linear-gradient(to bottom, yellowgreen 30%, gold 70%);
  color: #000;
  font-size: 20px;
  font-weight: bold; 
  text-transform: uppercase;
   cursor: pointer;
  /*font-family: "Berlin Sans FB Demi";*/
  /*padding: 20px;*/
}
.website:hover{
  /*background-image:none;*/
  /*background-color: #FFF;*/
}
.font-Bauhaus{font-family: "Bauhaus 93"; }
.font-Berlin{font-family: "Berlin Sans FB Demi";}
.font-vibe { font-family: "Great Vibes";}

.w-100{width: 100% !important}


#client h2, #partner h2 {
  font-family: 'Amatic SC', cursive;
  color: yellowgreen;
}

.align-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.client_parent {

  /*height: 350px;*/
}

.client_back {
  /* height: 700px; */
  background-image:url(../img/cs_3.jpg);
  /* background: rgba(0, 0, 0, 0.5); */
   /* opacity: 0.75; */
  background-repeat: no-repeat;
  background-size:cover;
  background-attachment: fixed;
  position: relative;
}
.client_back::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9;
  } 

  .client_back .container {
    position: relative;
    z-index: 10;
    } 


@media(max-width: 575px){
   
   #client .client_all {
  
      width: 50%;
   padding-left: 3%;
   }
   
   .grid-container{
       display: block;
   }
   
   .grid-item {
       margin:20px auto;
   }
   
   /*.align-center {*/
   /*    vertical-align: middle;*/
   /*}*/
}
/*------------ End Clients --------------------*/

/*-----------------Begin Products-----------------*/
#product {
  padding-top: 90px;
  font-family: 'Amatic SC', cursive;
  font-size: 1.7rem !important;
}

#product p {
    
   font-family: 'Poppins', sans-serif;
   font-size: 13px;
   font-weight: 300;
}

#product .product_item {
    margin-bottom: 50px;
}

#product h2 {

  font-family: 'Amatic SC', cursive;
  color: yellowgreen;
  font-weight: 700;
  /* font-size: 50px; */
}

#product .ui-accordion .ui-accordion-header::before {
   content: "+";
}

#product .ui-accordion .ui-accordion-header {
 /* margin:0;
  padding:0;*/
  font-family: 'Indie Flower', cursive;
  font-size: 18px;
  /*font-weight: 400;*/
  transition: all 1s;
}

#product .ui-state-active {

    border: 1px solid yellowgreen; 
    background: yellowgreen; 
    font-weight: normal;
    color: rgb(105,105,105);
}

#product .ui-accordion .ui-accordion-header.ui-accordion-header-active:hover {
    color: #fff;
}

#product .ui-accordion .ui-accordion-header:hover {
   color:yellowgreen;
}

#product .ui-accordion .ui-accordion-content {

   font-family: 'Poppins', sans-serif;
   font-weight: 300;
   font-size: 14px;
   background: #F5F5F5;
}

#product .ui-accordion .ui-accordion-content span {

  font-weight: 400;
  color: yellowgreen;
}

#product .ui-widget-content a {

        color: #007bff;
}

#product .ui-widget-content a:hover {

     text-decoration: none;  
}

.product_body img {
   display: inline-block;
   /*width: 90%;*/
   /*height: 90%; */
   /* padding: 20px;  */
}

.product_body h3 {
   font-size: 30px;
   color: yellowgreen;
   
}

.product_body h5 {
  font-size: 25px;
  /* font-family: 'Poppins', sans-serif; */
}

.product_body p {
  /*font-size: 20px;*/
  font-weight: bold;
  
}



/*-----------------End Products --------------- */


/*----------------- Contact ------------------------------------------------------------------------*/

/*---------------- Begin Contact -------------- */
#contact h2 {

   font-family: 'Amatic SC', cursive;
   color: yellowgreen;
   font-weight: 700;
}

#contact .contact-info {

   font-family: 'Poppins', sans-serif;
   font-weight: 300;
   font-size: 14px;  
}

#address {
  color:#2A7727;
  font-weight: bold;
  font-size: 1.1em; /* Adjust size if needed */
}


/*---------------- End Contact --------------- */


/*-----------------Team Members------------------*/
.overlay{
  position: fixed;
  z-index: 999;
  width: 100%;
  background-color: rgba(0,0,0,0.9);
  /*background-color: #000;*/
  height: 100%;
  display: none;
}
.main-offer{
  /*height: 500px;*/
}
.small-btn{display: none;}
.big-btn{display: block;}
.login{
  position: fixed;
  z-index: 999;
  width: 100%;
  background-color: rgba(0,0,0,0.9);
  /*background-color: #000;*/
  height: 100%;
  display: none;
}
#cancel, #close{
  color: yellowgreen;
  font-size: 16px;
  /*position: absolute;
  right: 0;
  top: 0;
  margin-right: 20px;
  margin-top: 20px;*/
  cursor: pointer;
  background-color: rgb(24, 54, 74, .9);
  border-radius: 100%;
  width: 30px;
  height: 30px;
  text-align: center;
  border:none;
  display: block;
  /*justify-content: center;
  align-items: center;*/
}
#cancel:hover, #close:hover{
  background-color: yellowgreen;
  border: 1px solid gold;
  color: #FFF;
}

.text{
  /*transform: translate(-50%, -50%) rotate(-45deg);*/
  /*margin-top: 100px;
  position: absolute;
  right: 0;
  margin-right: -150px;
  z-index: 90;*/
}
.bg-star{
  background: url('../img/star.gif');
  background-position: center;
}
.bg-animate{
  background-image: url('../img/bg-anim.jpg');
}
.team-container{
  overflow: hidden !important;

}
.team-wrapper {
    /*position: fixed;*/
    /*bottom: 20px;*/
    /*right: 20px;*/
    cursor: pointer;
    text-decoration: none;
    opacity: 0;
    z-index: -1;
    background-color: transparent;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transform: rotate(45deg);
}
.team-wrapper .btn{
  width: 270px;
height: 270px;
/*line-height: 50px;*/
/*padding: 0;*/
position: relative;
background-color: transparent;
border-radius: 0 50% 50% 50%;

border: 5px solid yellowgreen;
border-right-color: gold;
border-bottom-color: gold;

box-shadow: 0 0 8px rgba(0,0,0,.2);
transition: all 0.3s ease;
box-sizing: border-box;
margin:0 auto;
}
.team-wrapper .btn:hover{
  border-radius: 100%;
  transition: all 0.4s;
}


.team-wrapper .btn:hover .team-photo{
  background-color: #FFF;

  border: 5px solid #1E1F3E;
  border-right-color: gold;
  border-bottom-color: gold;

  /*border:5px dashed ;*/
  color: #FFF;
  transition: all .4s;
}
.team-wrapper.show {
    opacity: 1;
    visibility: visible;
    z-index: 99;
}
.show {
    display: block !important;
}

.team-photo{
    color: #000;
    /*font-size: 24px;*/
    position: absolute;
    /*left: 50%;*/
    top: 50%;
    z-index: 10;
    transition: all 0.3s ease;
    transform: translate(-50%, -50%) rotate(-45deg);
    /*padding-top: 3px; */
    border-radius: 100%; 
    width: 170px;
    height: 170px;
}

/*==================Logo===================*/
.logo{
  /*position: absolute;*/
  width: 60px;
  height: 60px;
  margin-top: -10px;
}
.logo-text{
  text-transform: uppercase;
  font-family: 'Amatic SC', cursive;
  font-weight: 700;
  font-size: 32px;
  color:yellowgreen;
}

.logo-text .inter {
  color:#696969;
}

/*=================header & banner======================*/

html {
  scroll-padding-top: 80px;
}

.sticky-navbar {
  position: sticky;
  top: 0;
  z-index: 1050;
  background-color: #1a1e22;
  width: 100%;
}

#whatsapp-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
  border-radius: 50px;
  padding: 15px 25px;
  border: 2px solid white;
}

.footer-trading-name {
  font-size: 0.9rem; 
  text-transform: none;
}

.navbar-dark{
  width: 100%;
  z-index: 100;
}
.scrollFix{
  /*background-color: rgba(0,0,0,0.7);*/
  transition: 3s;
}

.delay-1{animation-delay: 1s}.delay-2{animation-delay: 2s}.delay-3{animation-delay: 3s}
.delay-4{animation-delay: 4s}.delay-5{animation-delay: 5s}.delay-6{animation-delay: 6s}
.bold{font-weight: bold;}
.fs-9{font-size: 9px !important;}
.fs-12{font-size: 12px !important;}
.fs-14{font-size: 14px !important;}
.fs-16{font-size: 16px !important;}
.fs-18{font-size: 18px !important;}
.fs-20{font-size: 20px !important;}
.fs-22{font-size: 22px !important;}
.fs-28{font-size: 28px !important;}
.fs-30{font-size: 30px !important;}

.nav-item{
  /*width: 100px;*/
  margin: 0 10px 
}
.carousel-btn{
  text-align: center;
  border-radius: 1.4em;
  border: 2px solid gold;
  padding: 0.4em 1.5em;
  
  font-weight: 500;
  font-size: 1em;
  background-color: yellowgreen ;
  cursor: pointer;
  box-shadow: 5px 5px 12px #000;

}
.carousel-btn a{
  color: #fff;
  text-decoration: none;
}
.carousel-btn a:hover{
  color: #000;
  text-decoration: none;
}
.carousel-btn:hover{
  border: 2px solid gold;
  background-color: transparent ;
  transition: all 1s; 
}
.current{
  /*background: gold; */
  text-align: center;
  border-radius: 4px;
  border: 2px solid gold;
  padding: 0.4em 1.5em;
  color: #fff;
  font-weight: 500;
  font-size: 1em;
  background: yellowgreen;
}
.current:hover{
  border: 2px solid gold;
  background: transparent;
  transition: all 1s; 
}
#nav-site .active{
   /*border-top: 2px solid gold !important;*/
  /*border-bottom: 2px solid gold !important;*/
}
.nav-link{
  font-size: 14px;
  line-height: 25px;
  padding: 0 10px;
  /*color: #696969;*/
  text-transform: uppercase;
  /*font-weight: bold;*/
  -webkit-transition: all .2s;
  transition: all .2s;
  vertical-align: middle;
  cursor: pointer;
}



.navbar-dark button.navbar-toggler {
   background-color:yellowgreen;
}

.navbar-dark .navbar-nav a.nav-link {
  color:#696969;
  font-size: 12px;
}

.navbar-dark .navbar-nav a.nav-link.active {
  color:yellowgreen;
}

.navbar-dark .navbar-nav a.nav-link:hover {
  color:yellowgreen;
}

.nav-link:hover{
  /*border-top: 2px solid gold;*/
  /*border-bottom: 2px solid gold;*/

  -webkit-transition: all 1s;
  -o-transition: all 1s;
  -moz-transition: all 1s;
  transition: all 1s;
}



@media (max-width: 62em) {
  .navbar-nav {
    padding-top: .425rem;
    padding-left: 0.75rem;
  }
  .navbar-nav .nav-item {
    float: none;
  }
  .navbar-brand {
    float: right;
  }
  .navbar-brand,
  .navbar-nav .nav-item {
    display: block;
  }
  .navbar-nav .nav-item + .nav-item {
    margin-left: 0;
  }
  .dropdown-menu {
    position: relative;
    float: none;
  }
}

@media (max-width: 600px) {
    
    .navbar-nav {
        background-color: white;
    }
}


/*--------------Banner -----------*/
.carousel-caption{margin-bottom: 50vh;}
.contact-wrapper{margin-bottom: 40vh;}
.carousel-caption h2{
  text-transform: uppercase;
  text-shadow: 2px 2px #000;

  color: #fff;
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 700;
}
.carousel-caption h3{
  font-weight: bold;
  text-shadow: 2px 2px #000;
  font-size:20px;
  /*text-transform: capitalize;*/
}
.carousel-item{
  width: 100%;
  height: 100vh;
  background-color: #1E1F3E;
}

.carousel-item img{
  height: 100vh; 
  width: 100%;

}
.carousel-indicators{
  margin-bottom:170px;
}

.client-content{
  border: 2px solid gold !important;
  padding: 0.4em 1.5em;
}
#parent_client .client-img{
  width: auto;
  height: 70px !important;
}

#parent_partner .partner-img{
  width: auto;
  height: 150px !important;
}

.partner_back {
  /* height: 700px; */
  background-image:url(../img/meeting.jpg);
  /* background: rgba(0, 0, 0, 0.5); */
   /* opacity: 0.75; */
  background-repeat: no-repeat;
  background-size:cover;
  background-attachment: fixed;
  position: relative;
}
.partner_back::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9;
  } 

  .partner_back .container {
    position: relative;
    z-index: 10;
    } 



.overlay .modal-inner{
  overflow: hidden;
  overflow-y: scroll;

}
.ads{
  height: 300px;
}
.coin{
  border-radius: 100%;
  border: 1px solid #dee2e6;
  width: 70px; height: 70px;
  position: absolute;
  right: 0;
  z-index: 10;
  background-color: #FFF;
  /*text-align: center;*/
  display: flex;
  align-items: center;
  -ms-flex-pack: center !important;
  justify-content: center !important;
   -ms-flex-align: center !important;
  align-items: center !important;
}
.coin img{ height: 43px; width: 43px; }

/*==============Footer===============*/
footer{
  color: #FFF;
}
.site-login{cursor: pointer;}
.card-img{
  /*width: 790px;*/
  height: 439px ;
  /*background-color: #d29c25;*/
  border-bottom: 1px solid #CCC;
}
 .swiper-pagination-bullet {
      width: 20px !important;
      height: 20px !important;
      text-align: center;
      line-height: 20px;
      font-size: 12px;
      color:#000;
      opacity: 1;
      background: rgba(0,0,0,0.2);
      /*margin-top: 60px !important;*/
    }
    .swiper-pagination-bullet-active {
      color:#fff;
      /*background: #007aff;*/
      background: linear-gradient(gold,yellowgreen);
    }
#swiper-thumbnail{
   margin: 0 auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
}
#swiper-thumbnail img{
  height: 90px; padding: 10px;
}

.heartbeat {
    -webkit-animation: heartbeat 1.5s ease-in-out infinite both;
    animation: heartbeat 1.5s ease-in-out infinite both;
}
@keyframes heartbeat{
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: center center;
    transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}
10% {
    -webkit-transform: scale(.91);
    transform: scale(.91);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
}
17% {
    -webkit-transform: scale(.98);
    transform: scale(.98);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}
33% {
    -webkit-transform: scale(.87);
    transform: scale(.87);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
}
45% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}
}

.input{
  border: none;
  border-bottom: 2px solid yellowgreen;
  width: 100%;
  font-family: Poppins-SemiBold;
  font-size: 18px;
  color: #555555;
  background-color:transparent !important;
}
.input-btn{
  text-align: center;
  border-radius: 4px;
  border: 2px solid gold !important;
  padding: 0.4em 1.5em;
  color: #fff;
  font-weight: 500;
  font-size: 1em;
  background: yellowgreen !important;
}
.input-btn:hover{
  background: transparent !important;
  transition: 3s;
}
/*-----------Contact------------*/


/* Contact section background removed for corporate theme */ 
    
    #contact .container {
    position: relative;
    z-index: 10;
    } 

  
  /* */

  
  #contact .contact-info {
  text-align: center;
  }
  
  #contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: #18d26e;
  }
  
  #contact .contact-info address, #contact .contact-info p {
  margin-bottom: 0;
  color:white;
  }
  
  #contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: white;
  
  }
  
  #contact .contact-info a {
  color:white;
  }
  
  #contact .contact-info a:hover {
font-weight: bolder;
  }
  
  #contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
  }
  
  @media (min-width: 768px) {
  #contact .contact-address, #contact .contact-phone, #contact .contact-email {
    padding: 20px 0;
  }
  }
  
  @media (min-width: 768px) {
  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
  }
  
  #contact .form #sendmessage {
  color: #18d26e;
  border: 1px solid #18d26e;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
  }
  
  /* #contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
  } */
  
  /* #contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
  } */
  
  /* #contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
  } */
  .btn-contact{
    background-color: transparent;
    border: 1px solid gold;
    border-radius: 4px;
    font-weight: bold;
  }
  .btn-contact:hover{
    background-color: yellowgreen;
  }
   /* #contact .form input{
      background-color: transparent !important;
      border: none;
      border-bottom: 1px solid gold;
      color: #FFF;
    }*/
  #contact .form input, #contact .form textarea {
    padding: 10px 14px;
    border-radius: 0;
    box-shadow: none;
    font-size: 15px;
    background-color: transparent !important;
    border: 1px solid gold;
    color: #FFF;
    transition: all 0.5s;
   
  }

  #contact .form input:focus, #contact .form textarea:focus {
    
     border: 1px solid silver;
  }
  
  #contact .form button[type="submit"] {
  /* background: #18d26e; */
  /* border: 0; */
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
  }

  .warning {

    color: red;
  }

  /* Adegoke Styles Start */

  .cards {
    /* width: 80%; */
    position: relative;
    display: inline-block;
}
.cards .img-top {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
.cards:hover .img-top {
    display: inline;
    transition: 10s;
}

.f-family {
  font-style: italic;
  font-family: 'Playfair Display', serif;
  text-shadow: 4px 4px 4px #aaa;
}
  /* Adegoke Styles End */


/* website*/
/*#img-holder{
  width:100%;
  height:400px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
  display: block;
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;
}
#img-holder:hover{
  transform: translateY(-100);
}*/

/*#main-wrapper {
  width: 600px;
  margin: 0 auto;
}*/

#box-wrapper {
  position: relative;
}
.square img{width: 100%;}

.square {
  width: 100%;
  height: 400px;
  /*border: 1px black solid;*/
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
  display: block;
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;;
}

img {
    transition: all 1000ms ease-in;
}


.square:hover img {
    transform: translateY(-55%);
}


.demo-bg {
    display: inline-block;
    height: 400px;
    position: relative;
    width: 100%;
    margin-bottom: -5px;
}
  .demo-bg .image-scroll {
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    transition: all 5s ease-out 0s;
}
.demo-image-bg {
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
    display: block;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
}
.demo-text a {
    transition: all 0.3s ease 0s;
    text-decoration: none;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.feature-box {position: relative;}
.fbox-media {margin: 0 0 25px;}
.fbox-media img {
    position: relative;
    display: block;
    width: 100%;
    height: 204px;
    max-width: 100%;
}
.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}

.atitle{
/*color: #FFF;*/
font-weight: bold;
line-height: 1.5;
margin: 0 0 30px;
text-transform: uppercase;
font-size: 22px;
text-align: center;
/*border-bottom: 3px solid #721619;*/
/*text-align: justify;*/
}
.text-grey{color: #999;}
.more-link {
    font-weight: 400;
    /*border-bottom: 1px solid #4772d9;*/
    font-size: 16px;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    font-weight: bold;
    /*text-transform: uppercase;*/
    color: #721619 !important;
}
.more-link:hover{
  text-decoration: none;
  color: #000; 

}
.content{
  /*text-shadow: 2px 2px #999;*/
  font-weight: bold;
  color: green;
}

#more_info {
  font-family: Roboto;
  color: yellowgreen;
  font-weight: 700;
  font-size: 20px;
}

#note{
  font-weight: bold;
  font-size: 1.3rem;
  color:royalblue;
}

.skills  {
  display: flex;
  flex-wrap: wrap;
  justify-content: center
  
}

/* .skills-list {
  list-style: inside;
  padding: 0;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
} */

.skills-list li {
  margin: 10px; /* Add margin to create space around each item */
}


/* Award Section */
#awards {
  /* background-color: #f7f7f7; */
  padding: 80px 0;
}

.awards .title {
  font-family: 'Amatic SC', cursive;
  color: yellowgreen;
  font-weight: 700;
}


.award-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.award {
  background-color: #fff;
  border-radius: 10px;
  /* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); */
  padding: 20px;
  margin: 20px;
  flex: 1;
  max-width: 400px;
  transition: transform 0.2s;
  position: relative;
}

.award:before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  /* background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 80%); */
  pointer-events: none;
}

.award:hover {
  transform: translateY(-5px);
}

.award-image img {
  max-width: 100%;
  height: auto;
}

.award-details {
  padding: 20px;
}

.award-title {
  /* max-width: 260px; */
  margin-bottom: 13px;
  font-size: 15px;
  /*font-weight: 600;*/
  line-height: 1;
  text-align: left;
  /*color: #323232;*/
  text-transform: capitalize;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  color: yellowgreen;
  font-weight: 700;
}

.award-description {
  font-size: 16px;
  color: #555;
  margin-top: 10px;
  font-family: initial;
}

.award-achievement,
.award-date,
.award-recognition {
  font-size: 16px;
  color: #777;
  margin-top: 10px;
}

.carousel-item img{
  height: auto;
  background-color: transparent;
}

.carousel-indicators {
  margin-bottom: 19px !important;
}
/* Media query for screens with a maximum width of 900px */
@media (max-width: 900px) {
  .carousel-item img{
      height: auto !important ;
    
  }
  .carousel-item{
    height: auto !important ;
    
  }
  
    .carousel-indicators {
      margin-bottom: 0px !important;
    }
}
/* Media Query for Responsive Design */
@media (max-width: 768px) {
  .award {
      flex: 1 1 calc(50% - 40px);
      max-width: none;
  }
}




